<?php
use App\Models\Setting;
use App\Models\CustomScript;
use App\Models\Contacts;

$customScripts = CustomScript::all();
$setting = Setting::first();
$contacts = Contacts::first();
?>
<html lang="id-ID">
<head>
<title>Maintenance : {{ $setting->nama_web }}</title>

<meta http-equiv="content-type" content="text/html;charset=UTF-8" />
<meta name="description"
content="{{ $setting->meta_description }}" />
<meta name="keywords"
content="{{ $setting->meta_keyword }}" />
<meta name="twitter:title" content="{{ $setting->meta_description }}">
<meta name="twitter:description"
content="{{ $setting->meta_description }}">
<meta property="og:title" content="{{ $setting->after_nama_web }}">
<meta property="og:description"
content="{{ $setting->meta_description }}">
<meta name="csrf-token" content="{{ csrf_token() }}">
<meta http-equiv="Content-Security-Policy" content="upgrade-insecure-requests">
<meta name="robots" content="INDEX, FOLLOW">
<meta name="Content-Type" content="text/html">
<meta name="twitter:card" content="summary">
<meta name="og:type" content="website">
<meta name="author" content="{{ $setting->nama_web }}">
<meta property="og:image" content="{{ $setting->panel_url }}/storage/logo/ogimage/{{ $setting->ogimage }}">

<link rel="icon" href="{{ $setting->panel_url }}/storage/logo/favicon/{{ $setting->favicon }}" type="image/gif">

<meta property="og:site_name" content="{{ $setting->nama_web }}">
<meta name="twitter:site" content="{{ $setting->nama_web }}">
<meta name="twitter:image" content="{{ $setting->panel_url }}/storage/logo/ogimage/{{ $setting->ogimage }}">
<meta property="og:image:alt" content="{{ $setting->nama_web }}">
<meta name="viewport" content="width=device-width,initial-scale=1, maximum-scale=1, user-scalable=no">

<meta property="og:url" content="index.html">
<link rel="canonical" href="{{ URL::to('/') }}" />

@foreach($customScripts as $script)
        {!! $script->content !!}
@endforeach




</head>
@php
$setting = Setting::first();
@endphp


@if($setting->maintenance_mode == 0)
    {{-- Konten normal ketika tidak dalam mode maintenance --}}
    <script>window.location.href = "/";</script>
@endif
@if(Agent::isMobile())

<!-- jQuery -->
<script src="{{ asset('/plugins/jquery/jquery.min.js') }}"></script>
<!-- jQuery UI 1.11.4 -->
<script src="{{ asset('/plugins/jquery-ui/jquery-ui.min.js') }}"></script>

<link rel="preload" href="{{ asset('/font/icomoon.woff2?fx18yi') }}" as="font" type="font/woff2" crossorigin="anonymous">

<link rel="stylesheet" href="{{ asset('/font/style.min.css') }}" media="print" onload="this.media='all'">



<script src="{{ asset('/js/sweet_alert2.min.js') }}"></script>


<link rel="stylesheet" href="{{ asset('/css/jquery-ui.css') }}">
<script src="{{ asset('/js/jquery-ui.js') }}"></script>
<script type="text/javascript" src="{{ asset('/js/jquery.ui.touch-punch.min.js') }}"></script>

<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.inputmask/5.0.8/jquery.inputmask.min.js" integrity="sha512-efAcjYoYT0sXxQRtxGY37CKYmqsFVOIwMApaEbrxJr4RwqVVGw8o+Lfh/+59TU07+suZn1BWq4fDl5fdgyCNkw==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="https://cdn.sitestatic.net/assets/jquery/jquery.min.js"></script>
<script src="https://cdn.sitestatic.net/assets/bootstrap/bootstrap.min.js"></script>

<script type="text/javascript">
$(document).ready(function() {
if (window.location.href.indexOf('reLogin=yes') >= 0 && !window.isAuth) {
$("#btnToggleRSideNav").trigger('click');
}
});
</script>

<link type="text/css" rel="stylesheet" href="{{ URL::to('/') }}/css/ugsports/{{ $setting->theme }}/app-mobile.css?v1.55">

<link type="text/css" rel="stylesheet" href="{{ URL::to('/') }}/css/ugsports/onixgaming/custom.css?v1.55">

<body class="mobile">
<div class="full-container layout">

@include('layouts.sidenav')


<div class="main-content" id="mainContent">
<div class="backdrop" id="mainContentContainer">
<!-- Header Mobile -->


@if (session('statusBanned'))
    <script>
        Swal.fire({
            icon: 'error',
            title: 'Oops...',
            text: '{{ session('statusBanned') }}'
        });
    </script>
@endif

@yield('isMobile')

</div>
</div>



</div>


<!--loading modal -->

<div class="nifty-modal fade-in-scale" id="loading--layout" style="z-index:1000001;"
data-isnotcloseoverlay="true">
<div class="md-content">
<div class='md-body'>

<div class="loader-b large"></div>
</div>
</div>
</div>
<div class='md-overlay' style="z-index:1000000;"></div>

<!--END loading modal -->

<!-- APK download ||Transfer Wallet  modal start-->

<div class="nifty-modal slide-in-bottom downloadapk-modal" id="apk-modal">
<div class="md-content">
<div class="modal-header">
<button class="pull-right md-close"><i class="icon-x fs-lg"></i></button>
<h3 id="downloadgame-title"></h3>
</div>
<div class="md-body">

<div class="row no-gutters">
<div class="col-xs-6 text-center">
<a href="#" id="launchurl" class="url-link" target="_blank">
<img class="img-fluid" src="{{ asset('/image/log_html5.png') }}" alt="play-in-browser">
<div class="download-caption text-center">
Play now in your browser
</div>
<div class="download-linkbtn text-center">
<img class="img-fluid" src="{{ asset('/image/btn_playnow.png') }}"
alt="play-now-in-browser">
</div>
</a>
</div>
<div class="col-xs-6">
<a href="#" id="downloadurl" class="url-link">
<img class="img-fluid" src=" {{ asset('/image/logo_android.png') }}" alt="Download-Apk">
<div class="download-caption text-center">
Download <br> Now
</div>
<div class="download-linkbtn text-center">
<img class="img-fluid" src="{{ asset('/image/btn_dwld.png') }}"
alt="play-now-in-browser">
</div>
</a>
</div>
</div>
</div>
</div>
</div>
<div class="modal-wrapper nifty-modal fade-in-scale" id="live-draw-modal" data-isnotcloseoverlay="true">
<div class="md-content">
<div class='md-body'>
<div class="modal-header">
<h4 class="modal-title">Live Draw</h4>
<button class="btn btn-link pull-left " id="btn-close--live-draw-modal"> <i
class="icon icon-close"></i> </button>
</div>

<div class="modal-body">
<div id='live_draw_table'>

</div>
<div id='img_details'>
<img src="#" class="draw_img" id='draw_img'>
<div class="details">

<p class="tickte_id">
undian berikutnya: <span id='ticket_id'></span>
</p>
</div>

<div class="close_btn_section">
<button class="btn btn-close"
id='img--section-closebtn'onclick="closeImageSection()">Kembali</button>
</div>
</div>

</div>
</div>
</div>
</div>
<div class="md-overlay"></div>


<script type="text/javascript">
$(document).ready(function() {
$("#mainContentContainer").click(function() {
$("#sideNav").removeClass("navContentOpen");
$("#sideNav").removeClass("open");
$("#mainContent").removeClass("navContentOpen");
$("#mainContent").removeClass("sideNavOpen");
$("#mainContent").removeClass("rightSideBarOpen");
$("#r-side-bar").removeClass("open");
});

$(document).on('click', '#btn-close--login-modal', function(event) {
event.preventDefault();
event.stopPropagation();
$('#r-side-bar').removeClass('open');
$("#mainContent").removeClass("rightSideBarOpen");
return false;

});

$(document).on('click', '.btn-collapse-balances', function() {
if (!$('#other-game-bals').is(':visible')) {
$('#other-game-bals').slideDown();
window.getAllGameBal();
} else {
$('#other-game-bals').slideUp();
}
return false;
});
});
</script>

<script type="text/javascript" src="{{ asset('/js/jquery.validate.min.js') }}"></script>
<script type="text/javascript" src="{{ asset('/js/additional-methods.min.js') }}"></script>
<link rel="stylesheet" href="{{ asset('/css/jquery.fancybox.min.css') }}">


<script type="text/javascript" src="{{ asset('/js/jquery.fancybox.min.js') }}"></script>
<script>
window.isAuth = '1' ? false: true;
window.currencyCode = 'IDR';
window.lang = "id";
window.agentCode = '{{ $setting->nama_web }}';
window.sweetAlert = function(msg, type, title, showCancelBtn) {
//check CF error
var dateNow = "2023-05-26 16:46:59";

if (msg.indexOf('cloudflare') >= 0) {
msg = transMsgs.cfTimeout + ' (error time: ' + dateNow + ')';
title = " ";
}
return Swal.fire({
title: !title ? "Warning": title,
text: msg,
icon: !type ? "error": type,
buttons: {
confirm: {
text: "OK",
value: true,
visible: true,
className: "",
closeModal: true
},
cancel: {
text: "Cancel",
value: false,
visible: showCancelBtn ? true: false,
className: "",
closeModal: true,
}
}
});
}
window.name = !window.name ? "parent" + Date.now() + Math.floor(Math.random() * 100000000): window.name;
window.formatNumber = function(n) {
// format number 1000000 to 1,234,567
return n.replace(/[^0-9\-]/g, "").replace(/\B(?=(\d{3})+(?!\d))/g, ",")
}
window.convertToNumber = function(value) {

if (!value) {
return 0;
}
if (value.indexOf(".") >= 0) {
var decimal_pos = value.indexOf(".");
value = value.substring(0, decimal_pos);

}
var number = value.replace(/[^0-9.-]+/g, "");
if (isNaN(number)) {
number = 0;
}
return number;
}

window.formatCurrency = function(value) {
const symbol = ""; //"$"
// get input value
var input_val = value;

if (typeof value !== 'string') {
var input_val = value.toString();
}
if (input_val === "") {
return;
}

var original_len = input_val.length;


if (input_val.indexOf(".") >= 0) {

var decimal_pos = input_val.indexOf(".");
var left_side = input_val.substring(0, decimal_pos);
var right_side = input_val.substring(decimal_pos + 1);

left_side = formatNumber(left_side);

right_side += "00";

right_side = right_side.substring(0, 2);

input_val = symbol + left_side + "." + right_side;

} else {
input_val = formatNumber(input_val);
input_val = symbol + input_val + ".00";;

}

return input_val;
}


var newI = 0;
window.popitup = function(url, gameid) {
//alert(gameid);
newwindow = window.open(url, window.agentCode + '_gameWindow' + gameid + newI,
'toolbar=0,width=1200,height=750');
newI++;
if (window.focus) {
newwindow.focus()
}
return false;
}

window.popup = function(mylink, windowname) {
if (!window.focus) return true;
var href;
if (typeof(mylink) == 'string')
href = mylink;
else
href = mylink.href;
window.open(href, windowname, 'width=600,height=800,scrollbars=yes');
return false;
}
window.commaSeparateNumber = function(val, isJP) {
while (/(\d+)(\d{3})/.test(val.toString())) {

if (window.currencyCode == 'VND' && isJP) {
val = val.toFixed(0);
} else {
val = Number(val).toFixed(2);
}
val = val.toString().replace(/(\d)(?=(\d\d\d)+(?!\d))/g, "$1,");
}
return val;
}

window.getRandomIntInclusive = function(min, max) {
min = Math.ceil(min);
max = Math.floor(max);
return Math.floor(Math.random() * (max - min + 1)) +
min; //The maximum is inclusive and the minimum is inclusive
}

/*bank acc min and maxlength limitation */
window.accLength = parseInt("8");
window.bankAccLength = function(selectedBank, default_minlength, default_maxlength) {
console.log(selectedBank, default_minlength, default_maxlength);
var custom_minLength,
custom_maxLength;
if (selectedBank == 'MDR') {
custom_minLength = 13;
custom_maxLength = 13;
} else if (selectedBank == 'BNI' || selectedBank == 'BCA' || selectedBank == 'DMN' || selectedBank ==
'BSI' || selectedBank == 'BLA') {
custom_minLength = 10;
custom_maxLength = 10;
} else if (selectedBank == 'BRI') {
custom_minLength = 15;
custom_maxLength = 15;
} else if (selectedBank == 'CIMBN' || selectedBank == 'BANKJAGO') {
custom_minLength = 12;
custom_maxLength = 12;
} else {
custom_minLength = default_minlength;
custom_maxLength = default_maxlength;
}

return {
'min_len': custom_minLength,
'max_len': custom_maxLength
}
}
/*bank acc min and maxlength limitation end*/


$(document).ready(function() {
//suspend-alert
// login-alert
// promo-disabled-alert
// "maintenance-alert";
// "comingsoon-alert";
window.alertLogin = function(e) {
e.preventDefault();
sweetAlert(transMsgs.plsLogin);
return false;
}

$(".suspend-alert").click(function(e) {
e.preventDefault();
sweetAlert(transMsgs.blockedFrGame);
return false;
});

$(".login-alert").click(function(e) {
if ($("#login-modal--layout").length && !$('#loginForm').hasClass('js-inline-form')) {
$("#login-modal--layout").nifty("show")
} else {
alertLogin(e);
}

return false;
});

$(".maintenance-alert",
).click(function(e) {
e.preventDefault();
sweetAlert(transMsgs.gameMaintenance);
return false;
});

$(document).on("click",
".maintenance-alert-lock",
function(e) {
e.preventDefault();
sweetAlert('Game Terkunci, mohon hubungi administrator !');
return false;
});

$(document).on("click",
".maintenance-login-lock",
function(e) {
e.preventDefault();
sweetAlert('Silakan login untuk akses game');
return false;
});

$(".url-box").click(function(e) {
window.location = $(this).attr('href');
})

$(".comingsoon-alert").click(function(e) {
e.preventDefault();
sweetAlert(transMsgs.gameComingSoon);
return false;
});

$(".promo-disabled-alert").click(function(e) {
e.preventDefault();
sweetAlert(transMsgs.gamePromoBlock);
return false;
});



});


$("input").focus(function() {
$("body").addClass("input-focused");
});
$("input").focusout(function() {
$("body").removeClass("input-focused");
});

</script>

<script type="text/javascript" src="{{ asset('/js/ugsports/app-mobile.js') }}"></script>


<!--Language Option Modal -->
<div class="nifty-modal slide-in-bottom " id="langModal-mobile">
<div class="md-content">
<div class="md-body">
<div class="wrap language">
<div class="title">
Region and Language
</div>
<table class="table-borderless">

<tr>
<td class="country">Indonesia</td>
<td></td>
<td></td>
</tr>
<tr>
<td class="flag-wrap">
<div class="circle-id"></div>
</td>
<td class="i  ">
<a href="javascript:void(0)" onclick='change_lang("id")'> indonesian</a>
</td>

<td class="i b-line ">
<a href="javascript:void(0)" onclick='change_lang("en")'> Thailand</a>
</td>


</tr>

</table>
</div>
</div>
</div>
</div>
<div class="md-overlay"></div>
<!--END Language Option Modal -->
<style>
body.mobile {
max-width: 100%;
overflow-x: hidden;
}
</style>

</body>

@else
<body class="desktop home">
<script src="https://cdn.sitestatic.net/assets/jquery/jquery.min.js"></script>
<script src="https://cdn.sitestatic.net/assets/bootstrap/bootstrap.min.js"></script>

<link rel="preload" href="{{ asset('/font/icomoon.woff2?fx18yi') }}" as="font" type="font/woff2" crossorigin="anonymous">

<link rel="stylesheet" href="{{ asset('/font/style.min.css') }}" media="print" onload="this.media='all'">


<link rel="stylesheet" href="{{ asset('/css/swiper.css') }}" />
<link type="text/css" rel="stylesheet" href="{{ URL::to('/') }}/css/ugsports/{{ $setting->theme }}/app-desktop.css?v1.55">

<link type="text/css" rel="stylesheet" href="{{ URL::to('/') }}/css/ugsports/onixgaming/custom.css?v1.55">

<style>

</style>

<script src="https://cdn.sitestatic.net/assets/jquery/sweet_alert2.min.js"></script>


<link rel="stylesheet" href="https://cdn.sitestatic.net/assets/jquery/jquery-ui.min.css">
<script src="https://cdn.sitestatic.net/assets/jquery/jquery-ui.min.js" defer=""></script>
<script type="text/javascript" src="https://cdn.sitestatic.net/assets/jquery/jquery.ui.touch-punch.min.js" defer=""></script>


<div style="display:none;">
5
</div>

<!-- my01 -->
@php
$setting = Setting::first();
@endphp

@yield('isDesktop')





<!-- current path here : /-->
<!-- if($Current_URL == '/') -->
<style>
.icon-zalo .path1:before {
content: "\e966";
color: #e6eff4;
}
.icon-zalo .path2:before {
content: "\e969";
color: #b6d1dd;
margin-left: -1em;
}
.icon-zalo .path3:before {
content: "\e96e";
color: #41a0d7;
margin-left: -1em;
}
.icon-zalo .path4:before {
content: "\e96f";
color: #fff;
margin-left: -1em;
}
.bottom-to-top {
transform: none!important;
}
</style>
<div class="floats floats-right">
<div class="slider">
<div class="fc">
<div class="fc-left text-center">

<div class="center i-circle" style="padding-top:5px;">
<i class="icon-phone"></i>
</div>

<div class="bottom-to-top center fs-lg" i18n="@CONTACT-US-">
&nbsp;HUBUNGI KAMI &nbsp;
</div>
<div class="center fs-md">
<i class="icon-double_arrow_r"></i>
</div>
</div>
<div class="fc-right center fs-lg">
<div class="bg-1">
<div class="text-center">
<span class="txt-xxl"><i class="icon-24-7 icon-sun-moon"></i><span>24x7</span></span>
</div>
<div class="row no-gutters">
<div class="col-xs-6">
<a class="btn btn-block btn-accent green_over" href="javascript:void(0)" onclick="openLiveChat('{{ $contacts->livechat_link }}' , '')" id="btn-joinNow" i18n="@LIVE-HELP">LIVE HELP</a>
</div>
<div class="col-xs-6">
<a class="btn btn-block btn-tertiery yellow_over" href="{{ URL::to('/') }}/register" id="btn-joinNow" i18n="">JOIN NOW</a>
</div>
</div>
<div class="box flex flex-align-top ">
<i class="icon-clock"></i>
<div class="pl-2 font-size-sm ">
<span i18n="">Quick Easy Deposit</span><br><span i18n="@Fast-withdraw">Fast withdraw</span>
</div>
</div>
</div>
<div class="bg-2 fs-lg text-left">
<a class="btn btn-block box btn-primary contact-values" href="#">
<span class="dis_flex">
<span class="icon-txt"><i class="icon-phone"></i></span><span>{{ $contacts->telp }}</span>
</span>
</a>
<a class="btn btn-block box btn-primary contact-values" href="{{ $contacts->whatsapp }}">
<span class="dis_flex">
<span class="icon-txt"><i class="icon-whatsapp"></i></span><span>WhatsApp</span>
</span>
</a>
<a class="btn btn-block box btn-primary contact-values" href="{{ $contacts->facebook }}" target="_blank">
<span class="dis_flex">
<span class="icon-txt"><i class="icon-facebook"></i></span><span>Facebook</span>
</span>
</a>
<a class="btn btn-block box btn-primary contact-values" href="{{ $contacts->twitter }}" target="_blank">
<span class="dis_flex">
<span class="icon-txt"><i class="icon-twitter"></i></span><span>Twitter</span>
</span>
</a>
<a class="btn btn-block box btn-primary contact-values" href="{{ $contacts->instagram }}" target="_blank">
<span class="dis_flex">
<span class="icon-txt"><i class="icon-instagram"></i></span><span>Instagram</span>
</span>
</a>
<a class="btn btn-block box btn-primary contact-values" href="{{ $contacts->google }}" target="_blank">
<span class="dis_flex">
<span class="icon-txt"><i class="icon-chrome"></i></span><span>Google</span>
</span>
</a>
<a class="btn btn-block box btn-primary contact-values" href="{{ $contacts->telegram }}" target="_blank">
<span class="dis_flex">
<span class="icon-txt"><i class="icon-telegram"></i></span><span>{{ $setting->nama_web }}</span>
</span>
</a>

</div>
</div>
</div>
</div>
</div>
<div class="floats floats-left">
<div class="slider">
<div class="fc">
<div class="fc-left fs-lg">
<div class="bg-2">
<a href="https://s3-ap-southeast-1.amazonaws.com/apkstore888.net/{{ $setting->nama_web }}/{{ $setting->nama_web }}.apk">
<div class="pt-2 text-center ">
<img class="fd-qr" src="https://files.sitestatic.net/apk_qr_img_v2/{{ $setting->nama_web }}/{{ $setting->nama_web }}.png">
</div>
<div class="text-center">
<span class="icon-txt">
<i class="icon-android"></i>
</span>
<span>
{{ $setting->nama_web }} Lite
</span>
</div>
</a>

</div>
</div>
<div class="fc-right text-center">

<div class="center i-circle" style="padding-top:5px;">
<i class="icon-download"></i>
</div>

<div class="bottom-to-top center fs-lg" i18n="@DOWNLOAD">
&nbsp;&nbsp;DOWNLOAD&nbsp;&nbsp;
</div>
<div class="center fs-md">
<i class="icon-double_arrow_l"></i>
</div>
</div>
</div>
</div>
</div>



<!-- login form -->
<div class="modal-wrapper nifty-modal fade-in-scale" id="login-modal--layout" data-isnotcloseoverlay="true">
<div class="md-content">
<div class="md-body">
<style type="text/css">


</style>
<div class="modal-header text-center">
<button class="btn btn-link pull-left" id="btn-close--login-modal"> X </button>
<div style="width:100%;">
<h4 class="text-center modal-title">Login</h4>
</div>
</div>
<div class="modal-body">



<!--app_sub_skin != \Constants::onix  -->
<form name="loginForm" id="loginForm" class="form-horizontal needs-validation" action="{{ URL::to('/') }}/login" method="POST" [ngclass]="{'was-validated':isSubmit,'':!isSubmit }" novalidate="novalidate">
@csrf
<div class="form-group ">
<label for="password" class="fs-lg" i18n="">Nama pengguna</label>
<div class="icon-input">
<input type="text" class="form-control input-l" maxlength="50" name="name" autocomplete="off" required="required" id="UserName" aria-describedby="emailHelp" placeholder="">
<i class="icon-user left"></i>

</div>
</div>
<div class="form-group ">
<label for="password" class="fs-lg" i18n="">Kata sandi</label>
<div class="icon-input">
<input type="password" class="form-control  input-l" maxlength="20" id="pwd--login" name="password" required="required" autocomplete="current-password">
<i class="icon-lock left"></i>
<i class="icon-eye toggle-password" input_id="#pwd--login"></i>
</div>
</div>
<div class="form-group ">
<label>
<input type="checkbox" id="RememberMe" name="remember_me" value="1" checked="">
<small class="text-left"> Ingat saya </small>
</label>
</div>
<div class="row  alert alert-danger message" _login-modal="" style="display: none;">
</div>

<div class="form-group text-center">
<button type="submit" *ngif="!inProgress" class="btn btn-block btn-primary fs-lg btn-submit">Login</button>

<button type="button" *ngif="!inProgress" class="btn btn-link" id="forgotPwd-btn--login-modal" i18n="">
Lupa kata sandi? &nbsp;<i class="icon-redo"></i>
</button>


<app-ellipsis *ngif="inProgress"></app-ellipsis>
</div>

</form>

<form class="form-horizontal" id="resetPwdForm" name="resetPwdForm" action="/apply-resetpwd" method="post" novalidate="novalidate" style="display: none;">
<input type="hidden" name="_token" value="jzD4W2SRKetQmCMCgI2rIhbuKuGkh8X6CYPJINZ4">

<div class="form-group">
<label for="password" class="fs-lg" i18n="">Alamat email</label>
<div class="icon-input">
<input type="email" class="form-control input-l" name="email" required="required" id="email" aria-describedby="emailHelp" placeholder="">
<i class="icon-envelope left"></i>
</div>
</div>
<div class="form-group row no-gutters">
<div class="col-xs-8 col-md-8">
<input type="tel" id="registerCaptchaimg" class="form-control" name="forgotPwCaptchaimg" maxlength="4" autocomplete="off" style="height: 50px;" placeholder="Captcha">
</div>
<button class="btn btn-refresh col-xs-4 col-md-4 text-left" type="button" id="fogotrefreshCaptcha">
<img data-url="{{ URL::to('/') }}/captcha-image-forgotpw?v=1709150157" id="forgotPwCaptchaimgpath" class="captcha_img" autocomplete="off">
<i class="icon-refresh"></i>
</button>
</div>
<div class="row alert alert-danger message" _login-modal="" style="display: none;">
</div>

<div class="form-group text-center">
<button type="submit" class="btn btn-block btn-primary fs-lg">Reset</button>
<button type="button" id="btn-back--login-modal" class="btn btn-link" i18n="">
<i class="icon-undo"></i>&nbsp; Kembali untuk masuk          </button>
<app-ellipsis *ngif="inProgress"></app-ellipsis>
</div>

</form>


<form class="form-horizontal text-center" id="pinForm" action="{{ URL::to('/') }}/validate-pin" style="display: none;">

<div class="form-group ">
<h3>Kode Pin Aman</h3>
<p class="">
Silakan Masukkan Kode Pin Aman Anda
</p>
</div>
<div class="form-group ">
<div class="pin-in-grp" id="pin-in-grp">


<input type="password" maxlength="1" name="pincode[0]" required="" class="form-control pincode" style="width:16.66%">


<input type="password" maxlength="1" name="pincode[1]" required="" class="form-control pincode" style="width:16.66%">


<input type="password" maxlength="1" name="pincode[2]" required="" class="form-control pincode" style="width:16.66%">


<input type="password" maxlength="1" name="pincode[3]" required="" class="form-control pincode" style="width:16.66%">


<input type="password" maxlength="1" name="pincode[4]" required="" class="form-control pincode" style="width:16.66%">


<input type="password" maxlength="1" name="pincode[5]" required="" class="form-control pincode" style="width:16.66%">


</div>
</div>
<div class="form-group button-group">
<div class="row">
<div class="col-xs-4">
<input class="btn btn-primary btn-round btn-block pinkey" type="button" value="1">
</div>
<div class="col-xs-4">
<input class="btn btn-primary btn-round btn-block pinkey" type="button" value="0">
</div>
<div class="col-xs-4">
<input class="btn btn-primary btn-round btn-block pinkey" type="button" value="8">
</div>
<div class="col-xs-4">
<input class="btn btn-primary btn-round btn-block pinkey" type="button" value="2">
</div>
<div class="col-xs-4">
<input class="btn btn-primary btn-round btn-block pinkey" type="button" value="9">
</div>
<div class="col-xs-4">
<input class="btn btn-primary btn-round btn-block pinkey" type="button" value="5">
</div>
<div class="col-xs-4">
<input class="btn btn-primary btn-round btn-block pinkey" type="button" value="4">
</div>
<div class="col-xs-4">
<input class="btn btn-primary btn-round btn-block pinkey" type="button" value="3">
</div>
<div class="col-xs-4">
<input class="btn btn-primary btn-round btn-block pinkey" type="button" value="6">
</div>
<div class="col-xs-4">
<input id="back_bt" class="btn btn-warning btn-block  btn-round" type="button" value="RESET">
</div>
<div class="col-xs-4">
<input class="btn btn-primary btn-block  btn-round pinkey" type="button" value="7">
</div>
<div class="col-xs-4">
<button class="btn btn-info btn-round btn-block waves-effect waves-light btn-submit" type="submit">Kirimkan</button>
</div>
</div>
<div class="row">
<div class="col-xs-4"></div>
<div class="col-xs-4">
<a style="" class="btn btn-danger btn-round btn-block waves-effect " href="{{ URL::to('/') }}/logout" i18n="@Logout">LOGOUT</a>
</div>
<div class="col-xs-4"></div>
</div>
</div>
<div class="row  alert alert-danger message" _login-modal="" style="display: none;">
</div>
</form>
</div>
<div class="modal-footer text-center" id="footer--login-modal">
<div class="footer-content">
Tidak terdaftar?  <a href="{{ URL::to('/') }}/register" i18n="">Daftar</a>
</div>
</div>
</div>
</div>
</div>
<div class="md-overlay"></div>
<!-- END login form -->



<!-- Loading modal -->
<div class="nifty-modal fade-in-scale" id="loading--layout" style="z-index:1000001;" data-isnotcloseoverlay="true">
<div class="md-content">
<div class="md-body">

<div class="loader-b large"></div>
</div>
</div>
</div>
<div class="md-overlay" style="z-index:1000000;"></div>
<!-- END Loading modal-->

<!-- APK download ||Transfer Wallet  modal start-->
<div class="nifty-modal slide-in-bottom downloadapk-modal" id="apk-modal">
<div class="md-content">
<div class="modal-header">
<button class="pull-right md-close"><i class="icon-x fs-lg"></i></button>
<h3 id="downloadgame-title"></h3>
</div>
<div class="md-body">
<!--region Transfer Wallet Menu -->
<div class="row no-gutters" id="trans_to_game_menu__game-modal">
<form action="" method="post" id="tw_transfer_form" class="tw_transfer_form" novalidate="novalidate">
<input type="hidden" name="_token" value="jzD4W2SRKetQmCMCgI2rIhbuKuGkh8X6CYPJINZ4">                    <div class="form-group">
<label for="mainwallet_amount">From Main Wallet</label>
<input type="text" class="form-control" readonly="" name="mainwallet_amount" id="mainwallet_amount" value="">

</div>
<div class="text-center">
<span class="vertical"><i class="icon-arrow-long-right"></i></span>
</div>
<div class="row">
<div class="col-xs-12">
<label for="mainwallet_amount">Transfer to <span id="gamename"></span> Wallet</label>
<div class="form-group">

<div class="customrange-slider">
<div id="slider" overflow-scroll="false" class="ui-slider ui-corner-all ui-slider-horizontal ui-widget ui-widget-content">
<span tabindex="0" class="ui-slider-handle ui-corner-all ui-state-default" style="left: 0%;"></span>
<div class="ui-slider-range ui-corner-all ui-widget-header ui-slider-range-min" style="width: 0%;"></div>
</div>
<div class="decrease-btn cusbtn">
<div id="tw_decrease_btn">
<span class="minus-icon custom-icon">-</span>
</div>

<div class="minmax-label">
Min
</div>
<div class="minmax-value">
5000
</div>
<input type="hidden" name="twminval" id="twminval" value="5000">
</div>
<div class="increase-btn cusbtn">
<div id="tw_increase_btn">
<span class="plus-icon custom-icon">+</span>
</div>

<div class="minmax-label">
Max
</div>
<div class="minmax-value" id="maxSliderApk"></div>
</div>
</div>
</div>
<div class="col-md-8 col-md-offset-2 col-sm-8 col-sm-offset-2 col-xs-10 col-xs-offset-1">
<div class="form-group">
<input type="text" readonly="" class="form-control" name="transfer_amount" id="transfer_amount" placeholder="0.00" value="00.00" required="">
</div>
</div>
</div>
</div>

<div class="text-center">
<input type="submit" class="btn btn-primary" value="SUBMIT">
</div>
</form>
</div>
<!--endregion Transfer Wallet Menu -->

<div class="row no-gutters">
<div class="col-xs-12 text-center">
<a href="#" id="launchurl" class="url-link" target="_blank">
<img class="img-fluid" src="{{ URL::to('/') }}/assets/images/log_html5.png" alt="play-in-browser">
<div class="download-caption text-center">
Play now in your browser
</div>
<div class="download-linkbtn text-center">
<img class="img-fluid" src="  {{ URL::to('/') }}/assets/images/btn_playnow.png" alt="play-now-in-browser">
</div>
</a>
</div>

</div>
</div>
</div>
</div>
<div class="modal-wrapper nifty-modal fade-in-scale" id="live-draw-modal" data-isnotcloseoverlay="true">
<div class="md-content">
<div class="md-body">
<div class="modal-header">
<h4 class="modal-title">Live Draw</h4>
<button class="btn btn-link pull-left " id="btn-close--live-draw-modal"> <i class="icon icon-close"></i> </button>
</div>

<div class="modal-body">
<div id="live_draw_table">

</div>
<div id="img_details">
<img src="" class="draw_img" id="draw_img">
<div class="details">

<p class="tickte_id">
undian berikutnya: <span id="ticket_id"></span>
</p>
</div>

<div class="close_btn_section">
<button class="btn btn-close" id="img--section-closebtn" onclick="closeImageSection()">Kembali</button>
</div>
</div>

</div>
</div>
</div>
</div>
<div class="md-overlay"></div>
<!-- APK download modal end-->




<script type="text/javascript" src="https://cdn.sitestatic.net/assets/jquery-validation/jquery.validate.min.js"></script>
<script type="text/javascript" src="https://cdn.sitestatic.net/assets/jquery-validation/additional-methods.min.js"></script>
<link rel="stylesheet" href="https://cdn.sitestatic.net/assets/fancybox/jquery.fancybox.min.css">


<script type="text/javascript" src="https://cdn.sitestatic.net/assets/fancybox/jquery.fancybox.min.js"></script>
<script>
window.isAuth = '1' ? false: true;
window.currencyCode = 'IDR';
window.lang = "id";
window.agentCode = '{{ $setting->nama_web }}';
window.sweetAlert = function (msg,
type,
title,
showCancelBtn) {
//check CF error
var dateNow = "2024-02-29 03:55:57";

if (msg.indexOf('cloudflare') >= 0) {
msg = transMsgs.cfTimeout + ' (error time: ' + dateNow + ')';
title = " ";
}
return Swal.fire({
title: !title? "Warning": title,
text: msg,
icon: !type? "error": type,
buttons: {
confirm: {
text: "OK",
value: true,
visible: true,
className: "",
closeModal: true
},
cancel: {
text: "Cancel",
value: false,
visible: showCancelBtn? true: false,
className: "",
closeModal: true,
}
}
});
}
console.log('window.name ' + window.name);
window.name = !window.name? "parent" + Date.now() + Math.floor(Math.random() * 100000000): window.name;
console.log('window.name ' + window.name);
window.formatNumber = function (n) {
// format number 1000000 to 1,234,567
return n.replace(/[^0-9\-]/g, "").replace(/\B(?=(\d{3})+(?!\d))/g, ",")
}
window.convertToNumber = function (value) {

if (!value) {
return 0;
}
if (value.indexOf(".") >= 0) {
var decimal_pos = value.indexOf(".");
value = value.substring(0, decimal_pos);

}
var number = value.replace(/[^0-9.-]+/g, "");
if (isNaN(number)) {
number = 0;
}
return number;
}

window.formatCurrency = function (value) {
const symbol = ""; //"$"
// get input value
var input_val = value;

if (typeof value !== 'string') {
var input_val = value.toString();
}
if (input_val === "") {
return;
}

var original_len = input_val.length;


if (input_val.indexOf(".") >= 0) {

var decimal_pos = input_val.indexOf(".");
var left_side = input_val.substring(0, decimal_pos);
var right_side = input_val.substring(decimal_pos+1);

left_side = formatNumber(left_side);

right_side += "00";

right_side = right_side.substring(0, 2);

input_val = symbol + left_side + "." + right_side;

} else {
input_val = formatNumber(input_val);
input_val = symbol + input_val + ".00";;

}

return input_val;
}


var newI = 0;
window.popitup = function (url, gameid) {
//alert(gameid);
newwindow = window.open(url, window.agentCode + '_gameWindow'+gameid+newI, 'toolbar=0,width=1200,height=750');
newI++;
if (window.focus) {
newwindow.focus()
}
return false;
}

window.popup = function (mylink, windowname) {
if (!window.focus) return true;
var href;
if (typeof (mylink) == 'string')
href = mylink;
else
href = mylink.href;
window.open(href, windowname, 'width=600,height=800,scrollbars=yes');
return false;
}
window.commaSeparateNumber = function (val, isJP) {
while (/(\d+)(\d{3})/.test(val.toString())) {

if (window.currencyCode == 'VND' && isJP) {
val = val.toFixed(0);
} else {
val = Number(val).toFixed(2);
}
val = val.toString().replace(/(\d)(?=(\d\d\d)+(?!\d))/g, "$1,");
}
return val;
}

window.getRandomIntInclusive = function (min, max) {
min = Math.ceil(min);
max = Math.floor(max);
return Math.floor(Math.random() * (max - min + 1)) + min; //The maximum is inclusive and the minimum is inclusive
}

/*bank acc min and maxlength limitation */
window.accLength = parseInt("8");
window.bankAccLength = function(selectedBank, default_minlength, default_maxlength) {
console.log(selectedBank, default_minlength, default_maxlength);
var custom_minLength,
custom_maxLength;
if (selectedBank == 'MDR') {
custom_minLength = 13;
custom_maxLength = 13;
} else if (selectedBank == 'BNI' || selectedBank == 'BCA' || selectedBank == 'DMN' || selectedBank == 'BSI' || selectedBank == 'BLA') {
custom_minLength = 10;
custom_maxLength = 10;
} else if (selectedBank == 'BRI') {
custom_minLength = 15;
custom_maxLength = 15;
} else if (selectedBank == 'CIMBN' || selectedBank == 'BANKJAGO' || selectedBank == 'MDRLV') {
custom_minLength = 12;
custom_maxLength = 12;
} else {
custom_minLength = default_minlength;
custom_maxLength = default_maxlength;
}

return {
'min_len': custom_minLength,
'max_len': custom_maxLength
}
}
/*bank acc min and maxlength limitation end*/


$(document).ready(function () {
//suspend-alert
// login-alert
// promo-disabled-alert
// "maintenance-alert";
// "comingsoon-alert";
window.alertLogin = function(e) {
e.preventDefault();
sweetAlert(transMsgs.plsLogin);
return false;
}

$(".suspend-alert").click(function (e) {
e.preventDefault();
sweetAlert(transMsgs.blockedFrGame);
return false;
});

$(".login-alert").click(function (e) {
if ($("#login-modal--layout").length && !$('#loginForm').hasClass('js-inline-form')) {
$("#login-modal--layout").nifty("show")
} else {
alertLogin(e);
}

return false;
});

$(".maintenance-alert").click(function (e) {
e.preventDefault();
sweetAlert(transMsgs.gameMaintenance);
return false;
});

$(".comingsoon-alert").click(function (e) {
e.preventDefault();
sweetAlert(transMsgs.gameComingSoon);
return false;
});

$(".promo-disabled-alert").click(function (e) {
e.preventDefault();
sweetAlert(transMsgs.gamePromoBlock);
return false;
});



});


$("input").focus(function() {
$("body").addClass("input-focused");
});
$("input").focusout(function() {
$("body").removeClass("input-focused");
});
</script>

<script type="text/javascript" src="{{ asset('/js/ugsports/app-desktop.js') }}?id=a29133822823e15af7ca">
</script>
<!--License TNC Modal -->
<!--License TNC Modal -->

<!--Language Option Modal -->
<div class="nifty-modal slide-in-bottom " id="langModal-mobile">
<div class="md-content">
<div class="md-body">
<div class="wrap language">
<div class="title">
Wilayah dan bahasa
</div>
<table class="table-borderless">

<tbody>
<tr>
<td class="country">Indonesia</td>
<td></td>
<td></td>
</tr>
<tr>
<td class="flag-wrap">
<div class="circle-id"></div>
</td>
<td class="i  ">
<a href="javascript:void(0)" onclick="change_lang(&quot;id&quot;)"> indonesian</a>
</td>

<td class="i b-line ">
<a href="javascript:void(0)" onclick="change_lang(&quot;en&quot;)"> English</a>
</td>

<td class="i b-line ">
<a href="javascript:void(0)" onclick="change_lang(&quot;cn&quot;)"> Mandarin</a>
</td>

</tr>

</tbody>
</table>
</div>
</div>
</div>
</div>
<div class="md-overlay"></div>
<!--END Language Option Modal -->

<script>
$(document).ready(function () {});
$('.btn-refresh-captcha').on('click', function(e) {
e.preventDefault();
e.stopPropagation();
var $captchaImg = $(this).parent().find('img');
var curCapUrl = $captchaImg .attr("data-url");
var url = curCapUrl + Date.now() + Math.floor(Math.random() * 100000000);
$captchaImg .attr("src",
url);

});



</script>

<script>
if (window.location.href.indexOf('reLogin=yes') >= 0 && !window.isAuth) {
if ($("#login-modal--layout").length) {
$("#login-modal--layout").nifty("show")
}
}

$('#dropdownothergameblc').click(function() {
window.getAllGameBal();
});

</script>



<div role="log" aria-live="assertive" aria-relevant="additions" class="ui-helper-hidden-accessible"></div>
<div role="log" aria-live="assertive" aria-relevant="additions" class="ui-helper-hidden-accessible"></div>
<div role="log" aria-live="assertive" aria-relevant="additions" class="ui-helper-hidden-accessible"></div>
<div role="log" aria-live="assertive" aria-relevant="additions" class="ui-helper-hidden-accessible"></div>
<div role="log" aria-live="assertive" aria-relevant="additions" class="ui-helper-hidden-accessible"></div>
<div role="log" aria-live="assertive" aria-relevant="additions" class="ui-helper-hidden-accessible"></div>
<div role="log" aria-live="assertive" aria-relevant="additions" class="ui-helper-hidden-accessible"></div>

<script src="//cdn.jsdelivr.net/npm/eruda"></script>
<div class="messagebleft-container messagebleft messagebleft-pos bottom-left" style="width: auto; background: rgb(255, 255, 255); opacity: 0; top: -100px; bottom: -100px;">
<p style="margin: 0px; padding: 0px; color: rgb(50, 50, 50); font-size: 14px; font-weight: 300; line-height: 1em;">
Dy***odir telah berhasil WD sebesar 2.040.000
</p>
</div>
</body>
@endif
</html>